Internet SagiWall for マルチデバイス

Android版について プログラム機能

Internet SagiWallを利用するのに必要な環境は何ですか

対応OSはAndroid 4.0/4.1/4.2/4.3/4.4/5.0/5.1/6.0/7.0/7.1/8.0/8.1/9.0/10.0です。
対応ブラウザはAndroid標準ブラウザ、Chromeブラウザ、Yahoo!ブラウザです。

一覧に戻る

よくある質問TOP(サービスを選ぶ)

TOPへ

Android版について

Windows ストア アプリ版について

iOS版について